// creator  : weidu.exe (version 23100)
// argument : CULTIST2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CULTIST2~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(8,1)~ THEN BEGIN 0 // from:
  SAY #23201 /* ~Sing your praises to the Unseeing Eye!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,2)~ THEN BEGIN 1 // from:
  SAY #23202 /* ~The Eye is the true god who exists among us!  All those who disbelieve shall be cast into the Pit!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,3)~ THEN BEGIN 2 // from:
  SAY #23203 /* ~Many have gone to the lower places and attempted to retrieve the Holy Artifact for the Unseeing Eye... but they were found to be unfaithful.  I hope I am selected next!  I will not fail my God!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,4)~ THEN BEGIN 3 // from:
  SAY #23204 /* ~My former life no longer has any meaning.  I have devoted myself utterly to the service of the True God.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,5)~ THEN BEGIN 4 // from:
  SAY #23205 /* ~You should be wary not to go into the great cave of the God, fellow believer.  It is a dangerous place, even to the faithful!  Only Gaal may go there.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,6)~ THEN BEGIN 5 // from:
  SAY #23206 /* ~The faithless who cannot endure the removal of their eyes are thrown into the Pit of the Faithless... there, the demons consume them and they writhe in pain forever!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,7)~ THEN BEGIN 6 // from:
  SAY #23227 /* ~You still have your orbs!  I can sense it!  Cast them aside, faithless one, and witness the truth!  Believe!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,8)~ THEN BEGIN 7 // from:
  SAY #23228 /* ~I... my eyes... the pain...~ */
  IF ~~ THEN EXIT
END
